Manifest-Version: 1.0
Built-By: Generated-by-ADT
Created-By: Android Gradle 3.0.1

Name: res/drawable-xhdpi-v4/ic_launcher.png
SHA-256-Digest: r73bTJnEjZDXpiYFJHGOJiqEj9JrFMmJSkYr/Ua2eQw=

Name: AndroidManifest.xml
SHA-256-Digest: xWvXTwe++MlAW/WKxgbLK2lQ12NTg4GJBzmXuCPXrbw=

Name: res/drawable-hdpi-v4/ic_launcher.png
SHA-256-Digest: JvcwK/K024RQvSdJmltwi/QZb9xRwAMaDwHadxnMMw0=

Name: resources.arsc
SHA-256-Digest: dNuHWdVuxLc5eFQGOBjTOOgo0+U7KDpZeNXakIxEcqY=

Name: res/drawable-mdpi-v4/ic_launcher.png
SHA-256-Digest: 2OTOrXSGQMgAymxeuphbQt3OppGmdjpnrugIJtT4iaM=

Name: classes.dex
SHA-256-Digest: CQwshxUymliJSPYFm6vI2VQcV3++pSmvj1gyoONMmlU=

Name: res/drawable-xxhdpi-v4/ic_launcher.png
SHA-256-Digest: xDNVs/WVCnw3uw3Kis2ukHq+QOnWlLCES6JzabCtyGA=

Name: res/menu/main.xml
SHA-256-Digest: xV2IEggqLm0ZaS9tJFxYxd/de5x+beBolQipu2oAJxo=

